---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-tiny-metal-gcp
name: alpine-3.20.1-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T01:53:46.911003'
uploaded: '2024-06-20T02:13:50.300825'
signed: '2024-06-20T02:14:01.278360'
released: '2024-06-20T17:19:24.159580'
artifacts:
metadata_updated: '2024-06-20T17:19:24.159989'
